+ Reply
Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Youtube No Longer Works Requires iTune Account

is a discussion within the

T-mobile

forums, a part of the

iPhone Modding

section;
okay whats up with this. I have the first generation iPhone unlocked 1.1.4 and when i click on the youtube application a message pops up saying that i need an
...
  1. #1
    Green Apple
    Join Date
    Jun 2008
    Posts
    77
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Default Youtube No Longer Works Requires iTune Account
    okay whats up with this. I have the first generation iPhone unlocked 1.1.4 and when i click on the youtube application a message pops up saying that i need an itune account. WTF is this all about? Not only that but installer doesn want to work either. any suggestions?
    Unlocked 1 Generation iPhone
    Using T-Mobile service
    1.1.4 version

  2. #2
    My iPhone is a Part of Me BarcaMagic's Avatar
    Join Date
    Mar 2008
    Location
    St.louis
    Posts
    608
    Thanks
    66
    Thanked 61 Times in 37 Posts

    you need youtube fix either from installer or cydia

  3. #3
    Green Apple
    Join Date
    Jun 2008
    Posts
    66
    Thanks
    12
    Thanked 23 Times in 8 Posts

    i suggest you upgrade to 2.1 no reason to still be on 1.1.4 beleive me i have a 1st gen iphone unlocked on tmo also and i upgraded from 1.1.4 to 2.1 a couple weeks ago best thing i ever did. it was a quick painless process using quickpwn on a pc. 1 tip tho take your sim out before you pwn. lol

  4. #4
    Green Apple
    Join Date
    Jun 2008
    Posts
    77
    Thanks
    5
    Thanked 0 Times in 0 Posts

    My email, iradio, mixtube, and uSirius are all not working as well. if i upgrade to 2.1 can i still have uSirius?

    i tired to download the youtube activator for 1.1.4 which is the youtube fixer but i receive a message that states Error Package download failed!
    Last edited by LYRICALDETOX; 11-05-2008 at 12:21 AM. Reason: Automerged Doublepost
    Unlocked 1 Generation iPhone
    Using T-Mobile service
    1.1.4 version

  5. #5
    What's Jailbreak?
    Join Date
    Mar 2008
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Thats because many of the apps in installer and cydia for 1.1.4 and below are no longer supported and their sources no longer contain the coding. UPGRADE... you'll be glad you did.

  6. #6
    Green Apple
    Join Date
    Jun 2008
    Posts
    77
    Thanks
    5
    Thanked 0 Times in 0 Posts

    upgrade to what? and if i do again can i get uSirius, iRadio , ect.
    another question......if i upgrade with my unlocked phone can i get shazam even thou i dont have an account with itunes
    Unlocked 1 Generation iPhone
    Using T-Mobile service
    1.1.4 version

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts